Bug 729065 - [Req] GHex 2.90.0 package?
Summary: [Req] GHex 2.90.0 package?
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ghex
Version: 16
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Kalev Lember
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-08 16:18 UTC by Roy
Modified: 2011-09-13 06:07 UTC (History)
3 users (show)

Fixed In Version: ghex-2.90.2-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-13 06:07:16 UTC


Attachments (Terms of Use)

Description Roy 2011-08-08 16:18:29 UTC
Since a couple of weeks a lot of activity has been going on in the GHex GIT repo, up to the point that one of the developers declared it a 2.90.0 release apparently. Amongst the changes is a port to GTK3 and added jumping by a relative offset. I was curious: is there any time and plan to roll a 2.90 package in the near future?

Thanks in advance! :-)

Comment 1 Fedora Update System 2011-08-13 11:26:53 UTC
ghex-2.90.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ghex-2.90.0-1.fc15

Comment 2 Fedora Update System 2011-08-13 11:28:36 UTC
ghex-2.90.0-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ghex-2.90.0-1.fc16

Comment 3 Kalev Lember 2011-09-10 10:10:51 UTC
Hey Roy, thanks for the heads up.

Sorry it took so long. GHex also has a shared library that Nemiver uses, so we had to wait for Nemiver's gtk3 based release to be able to update both in lockstep.

I'm building ghex 2.90.2 for F16 and rawhide, would be great if you could give it a try and let us know if it has any regressions.

Comment 4 Fedora Update System 2011-09-10 10:17:50 UTC
ghex-2.90.2-1.fc16,nemiver-0.9.0-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ghex-2.90.2-1.fc16,nemiver-0.9.0-1.fc16

Comment 5 Fedora Update System 2011-09-10 18:58:32 UTC
Package ghex-2.90.2-1.fc16, nemiver-0.9.0-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ghex-2.90.2-1.fc16 nemiver-0.9.0-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/ghex-2.90.2-1.fc16,nemiver-0.9.0-1.fc16
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-09-13 06:07:08 UTC
ghex-2.90.2-1.fc16, nemiver-0.9.0-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.